<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="JavadocGenerationManager">
    <option name="OUTPUT_DIRECTORY" value="$PROJECT_DIR$" />
    <option name="OPTION_SCOPE" value="public" />
    <option name="OPTION_DOCUMENT_TAG_USE" value="true" />
    <option name="OPTION_DOCUMENT_TAG_AUTHOR" value="true" />
    <option name="OPTION_DOCUMENT_TAG_VERSION" value="true" />
    <option name="OPTION_INCLUDE_LIBS" value="true" />
  </component>
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="openjdk-20" project-jdk-type="JavaSDK" />
</project>